[Spip-it] Problemi di installazione di SPIP 1.9 alpha sotto IIS 5.1

From : l.max@... , the 9th May 2006 16:23
  • 2006-05-09 16:23:19 — l.max@... - [Spip-it] Problemi di installazione di SPIP 1.9 alpha sotto IIS 5.1

Salve a tutti... Ho scoperto SPIP e le sue infinite possibilità, e sto cercando di  installare la 1.9a (per via della possibilità di agganciarsi a tabelle  esterne) sulla mia macchina di sviluppo (WinXP+IIS+C#, normalmente). Il problema è che l'installazione si pianta. Cercando sugli archivi  della ML francese sembra che il problema sia dovuto a IIS che non  valorizza la variabile server REQUEST_URI (e quindi ci sono problemi  durante l'installazione con redirect errati e cosucce così). C'e' quindi qualcuno che è riuscito a installare la 1.9 alpha su IIS,  magari con qualche bieco trucco PHP? Installare apache non mi preoccupa  ma -- essendo pigro -- vorrei sapere se ho qualche speranza di fare  convivere IIS con SPIP 1.9 :-) Ah, per ulteriori informazioni ho installato php 5.1.... Vi ringrazio in anticipo, Max Lambertini